"FATGMSRefreshHeaderIdleText" = "Потяните чтобы обновить";
"FATGMSRefreshHeaderPullingText" = "Отпустите чтобы обновить";
"FATGMSRefreshHeaderRefreshingText" = "Загрузка...";

"FATGMSRefreshAutoFooterIdleText" = "Нажмите или потяните чтобы загрузить еще";
"FATGMSRefreshAutoFooterRefreshingText" = "Загрузка...";
"FATGMSRefreshAutoFooterNoMoreDataText" = "Больше нет данных";

"FATGMSRefreshBackFooterIdleText" = "Потяните чтобы загрузить еще";
"FATGMSRefreshBackFooterPullingText" = "Отпустите чтобы загрузить еще";
"FATGMSRefreshBackFooterRefreshingText" = "Загрузка...";
"FATGMSRefreshBackFooterNoMoreDataText" = "Больше нет данных";

"FATGMSRefreshHeaderLastTimeText" = "Последнее обновление: ";
"FATGMSRefreshHeaderDateTodayText" = "Сегодня";
"FATGMSRefreshHeaderNoneLastDateText" = "Нет записи";
